<ART ID="1445001" PID="2925" JID="139" BPAGE="1445001-1" EPAGE="1445001-29" PII="S0217751X14450018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Recent Nonperturbative Developments in QCD-like Theories; Editors: Ari Hietanen, Yannick Meurice and Rajamani Narayanan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Volume independence for Yang&#x2013;Mills fields on the twisted torus</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Margarita</FNM>
<SNM>Garc&#x00ED;a P&#x00E9;rez</SNM>
<EAD>margarita.garcia@uam.es</EAD>
<X-REF REFID="S0217751X14450018AF001"></X-REF>
</AUT>
<AUT>
<FNM>Antonio</FNM>
<SNM>Gonz&#x00E1;lez-Arroyo</SNM>
<EAD>antonio.gonzalez-arroyo@uam.es</EAD>
<X-REF REFID="S0217751X14450018AF001"></X-REF>
<X-REF REFID="S0217751X14450018AF002"></X-REF>
</AUT>
<AUT>
<FNM>Masanori</FNM>
<SNM>Okawa</SNM>
<EAD>okawa@sci.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217751X14450018AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14450018AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica UAM-CSIC, E-28049 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X14450018AF002">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidad Aut&#x00F3;noma de Madrid, E-28049 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X14450018AF003">Graduate School of Science, Hiroshima University, Higashi-Hiroshima, Hiroshima 739-8526, <CNY>Japan</CNY></AFF>
</A-GRP>
<DED>Dedicated to the memory of our friend and colleague, Pierre van Baal</DED>
<HIST>
<RE>18 April 2014</RE>
<AC>23 May 2014</AC>
<![CDATA[<PUB>3 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We review some recent results related to the notion of volume independence in <F><RM>SU</RM>(N)</F> Yang&#x2013;Mills theories. The topic is discussed in the context of gauge theories living on a <F>d</F>-dimensional torus with twisted boundary conditions. After a brief introduction reviewing the formalism for introducing gauge fields on a torus, we discuss how volume independence arises in perturbation theory. We show how, for appropriately chosen twist tensors, perturbative results to all orders in the 't Hooft coupling depend on a specific combination of the rank of the gauge group <F>(N)</F> and the periods of the torus <F>(l)</F>, given by <F>lN<SUP>2/d</SUP></F>, for <F>d</F> even. We discuss the well-known relation to noncommutative field theories and address certain threats to volume independence associated to the occurrence of tachyonic instabilities at one-loop order. We end by presenting some numerical results in 2+1 dimensions that extend these ideas to the nonperturbative domain.</P>
</ABST>
<KWDG>
<KWD>Yang&#x2013;Mills theory</KWD>
<KWD>large <F>N</F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Pg</KWD>
<KWD>11.15.Ha</KWD>
<KWD>11.10.Nx</KWD>
</KWDG>
</FRONT>
</ART>
