<ART ID="1445004" PID="2925" JID="139" BPAGE="1445004-1" EPAGE="1445004-19" PII="S0217751X14450043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Recent Nonperturbative Developments in QCD-like Theories; Editors: Ari Hietanen, Yannick Meurice and Rajamani Narayanan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Chiral symmetry in <F>SU(N<INF>c</INF>)</F> gauge theories at high density</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. T.</FNM>
<SNM>Tomboulis</SNM>
<EAD>tomboulis@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X14450043AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14450043AF001">Department of Physics and Astronomy, UCLA, Los Angeles, CA 90095-1547, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>In memory of Pierre van Baal</DED>
<HIST>
<RE>18 April 2014</RE>
<AC>23 May 2014</AC>
<![CDATA[<PUB>3 October 2014</PUB>]]>
</HIST>
<ABST>
<P><F>SU(N<INF>c</INF>)</F> lattice gauge theories with <F>N<INF>f</INF></F> flavors of massless staggered fermions are studied in the presence of quark chemical potential &#x03BC;. A recent exact result that in the strong coupling limit (vanishing inverse gauge coupling &#x03B2;) and for sufficiently large &#x03BC; the theory is in a chiral symmetric phase is here extended into the finite gauge coupling region. These and similar results are obtained by means of a cluster expansion which combines a fermion spacelike hopping expansion and a strong coupling plaquette expansion. The cluster expansion is shown to converge for sufficiently large &#x03BC; and small &#x03B2; at any temperature <F>T</F>. All expectations of chirally noninvariant local fermion operators vanish identically, or, equivalently, their correlations cluster exponentially within the expansion. This implies the absence of spontaneous breaking of (any part of) the global chiral symmetries in the theory. The resulting phase at low <F>T</F> may be described as a "quarkyonic" matter phase. There is thus absence of any superfluidity or color superconductivity in this strong coupling regime. Implications for the phase diagram of <F>SU(N<INF>c</INF>)</F> theories in the region of large chemical potential are discussed.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theories</KWD>
<KWD>gauge theories at finite density and temperature</KWD>
<KWD>strong coupling</KWD>
<KWD>chiral symmetry</KWD>
<KWD>color superconductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>11.15.Me</KWD>
<KWD>11.30.Rd</KWD>
<KWD>11.10.Mx</KWD>
</KWDG>
</FRONT>
</ART>
