<ART ID="1445003" PID="2925" JID="139" BPAGE="1445003-1" EPAGE="1445003-25" PII="S0217751X14450031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Recent Nonperturbative Developments in QCD-like Theories; Editors: Ari Hietanen, Yannick Meurice and Rajamani Narayanan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Confinement on <F>R<SUP>3</SUP> &#x00D7; S<SUP>1</SUP></F>: Continuum and lattice</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Michael C.</FNM>
<SNM>Ogilvie</SNM>
<EAD>mco@physics.wustl.edu</EAD>
<X-REF REFID="S0217751X14450031AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14450031AF001">Washington University, St. Louis, MO 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2014</RE>
<AC>23 May 2014</AC>
<![CDATA[<PUB>3 October 2014</PUB>]]>
</HIST>
<ABST>
<P>There has been substantial progress in understanding confinement in a class of four-dimensional <F>SU(N)</F> gauge theories using semiclassical methods. These models have one or more compact directions, and much of the analysis is based on the physics of finite temperature gauge theories. The topology <F>R<SUP>3</SUP> &#x00D7; S<SUP>1</SUP></F> has been most often studied using a small compactification circumference <F>L</F> such that the running coupling <F>g<SUP>2</SUP>(L)</F> is small. The gauge action is modified by a double-trace Polyakov loop deformation term, or by the addition of periodic adjoint fermions. The additional terms act to preserve <F>Z(N)</F> symmetry and thus confinement. An area law for Wilson loops is induced by a monopole condensate. In the continuum, the string tension can be computed analytically from topological effects. Lattice models display similar behavior, but the theoretical analysis of topological effects is based on Abelian lattice duality rather than on semiclassical arguments. In both cases, the key step is reducing the low-energy symmetry group from <F>SU(N)</F> to the maximal Abelian subgroup <F>U(1)<SUP>N-1</SUP></F> while maintaining <F>Z(N)</F> symmetry.</P>
</ABST>
<KWDG>
<KWD>Quark confinement</KWD>
<KWD>gauge theories</KWD>
<KWD>phase transitions</KWD>
<KWD>monopoles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>12.38.Aw</KWD>
<KWD>11.10.Wx</KWD>
</KWDG>
</FRONT>
</ART>
